:root {
  --primary: #b6895b;
  --bg: #010101;
}

* {
  font-family: "Poppins", sans-serif;

  margin: 0;

  padding: 0;

  box-sizing: border-box;

  outline: none;

  border: none;

  text-decoration: none;
}

body {
  font-family: "Poppins", sans-serif;
  background-color: var(--bg);
  color: #fff;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.4rem 7%;
  background-color: rgba(1, 1, 1, 0.8);
  border-bottom: 1px solid #513c28;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
}

.navbar .navbar-logo {
  font-size: 1.5rem;
  font-weight: 700;
  color: #fff;
  font-style: italic;
}

.navbar .navbar-logo span {
  color: var(--primary);
}

.navbar .navbar-nav a {
  color: #fff;
  display: inline-block;
  font-size: 1.3rem;
  margin: 0 1rem;
}
.navbar .navbar-nav a:hover {
  color: var(--primary);
}

.navbar .navbar-nav a::after {
  content: "";
  display: block;
  padding-bottom: 0.5rem;
  border-bottom: 0.1rem solid var(--primary);
  transform: scaleX(0);
  transition: 0.2s linear;
}

.navbar .navbar-nav a:hover::after {
  transform: scaleX(0.5);
}

.navbar .navbar-extra a {
  color: #fff;
  margin: 0 0.5rem;
}

.navbar .navbar-extra a:hover {
  color: var(--primary);
}

#hamburger-menu {
  display: none;
}

.hero {
  min-height: 100vh;
  display: flex;
  align-items: center;
  background-image: url("./assets/header.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#home {
}

@media (max-width: 1366px) {
  html {
    font-size: 75%;
  }
}
@media (max-width: 768px) {
  html {
    font-size: 62.5%;
  }
  #hamburger-menu {
    display: inline-block;
  }
  .navbar .navbar-nav {
    position: absolute;
    top: 100%;
    right: -100%;
    background-color: #fff;
    width: 30rem;
    height: 100vh;
    transition: 0.3s;
  }
  .navbar .navbar-nav.active {
    right: 0;
  }
  .navbar .navbar-nav a {
    color: var(--bg);
    display: block;
    padding: 0.5rem;
    margin: 1.5rem;
    font-size: 2rem;
  }

  .navbar .navbar-nav a::after {
    transform-origin: 0 0;
  }
  .navbar .navbar-nav a:hover::after {
    transform: scaleX(0.2);
  }
}
@media (max-width: 450px) {
  html {
    font-size: 45%;
  }
}
